# Uses of Interface
javax.xml.xpath.XPathFunction

Packages that use XPathFunction
Package
Description
javax.xml.xpath
Provides an object-model neutral API for the evaluation of XPath expressions and access to the evaluation environment.

## Uses of XPathFunction in javax.xml.xpath

Methods in javax.xml.xpath that return XPathFunction
Modifier and Type
Method
Description
`XPathFunction`
XPathFunctionResolver.`resolveFunction(QName functionName, int arity)`
Find a function in the set of available functions.